<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="84087" dateMiseAJour="2024-12-11" id="ti-84087-01" idPresta="5e159851b473e45834f54ab6" pivotLocal="ti">
    <Nom>Tribunal de proximité d'Orange</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>RUE DE TOURRE</Ligne>
        <CodePostal>84100</CodePostal>
        <NomCommune>ORANGE</NomCommune>
        <Localisation>
            <Latitude>44.135433</Latitude>
            <Longitude>4.806633</Longitude>
            <Précision>6</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>04 90 11 11 90</Téléphone>
        <Télécopie>04 90 11 11 99</Télécopie>
        <Email>tprx-orange@justice.fr</Email>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>84008</commune>
        <commune>84012</commune>
        <commune>84015</commune>
        <commune>84019</commune>
        <commune>84021</commune>
        <commune>84022</commune>
        <commune>84027</commune>
        <commune>84028</commune>
        <commune>84029</commune>
        <commune>84037</commune>
        <commune>84040</commune>
        <commune>84044</commune>
        <commune>84045</commune>
        <commune>84049</commune>
        <commune>84053</commune>
        <commune>84056</commune>
        <commune>84059</commune>
        <commune>84061</commune>
        <commune>84063</commune>
        <commune>84064</commune>
        <commune>84069</commune>
        <commune>84078</commune>
        <commune>84083</commune>
        <commune>84087</commune>
        <commune>84091</commune>
        <commune>84094</commune>
        <commune>84096</commune>
        <commune>84097</commune>
        <commune>84098</commune>
        <commune>84100</commune>
        <commune>84104</commune>
        <commune>84106</commune>
        <commune>84110</commune>
        <commune>84111</commune>
        <commune>84116</commune>
        <commune>84117</commune>
        <commune>84125</commune>
        <commune>84126</commune>
        <commune>84127</commune>
        <commune>84130</commune>
        <commune>84134</commune>
        <commune>84135</commune>
        <commune>84136</commune>
        <commune>84137</commune>
        <commune>84138</commune>
        <commune>84146</commune>
        <commune>84149</commune>
        <commune>84150</commune>
    </CompetenceCommunale>
</Organisme>